/********************************************************************
FONT LINK
********************************************************************/
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');



/*VARIABLE*/
:root {

  /********************************************************************
  COLOR SCHEME 
  *********************************************************************/
  --color1: #7C0BFF;
  --color2: #5A00C4;
  --color3: #63C1F4;
  --color4: #6FF6EF;
  --color5: #EE9101;
  --color6: #FAC764;
  --color7: #BE480B;

  --white: #ffffff;
  --black: #242038;
  --gray: #827F8D;

  /********************************************************************
  FONT FAMILY
  ********************************************************************/
  --default-font: "Space Grotesk", serif;
  --heading-font: "Space Grotesk", serif;

  /********************************************************************
  HEADLINE
  ********************************************************************/
  --headline1: 36px;
  --headline2: 32px;
  --headline3: 28px;
  --headline4: 25px;
  --headline5: 20px;
  --headline6: 18px;

  /********************************************************************
  RESPONSIVE HEADLINE
  ********************************************************************/
  --headline1-sm: 25px;
  --headline2-sm: 22px;
  --headline3-sm: 20px;
  --headline4-sm: 18px;
  --headline5-sm: 18px;
  --headline6-sm: 16px;
}

/********************************************************************
DEFAULT
********************************************************************/
* {
  box-sizing: border-box;
}

/********************************************************************
  1. Use a more-intuitive box-sizing model.
*********************************************************************/
*,
*::before,
*::after {
  box-sizing: border-box;
}

/********************************************************************
	2. Remove default margin
********************************************************************/
* {
  margin: 0;
  
}

/********************************************************************
	3. Allow percentage-based heights in the application
********************************************************************/
html,
body {
  height: 100%;
  /* scroll-behavior: smooth; */
  font-size: 18px;
  font-family: var(--default-font) !important;
}

/********************************************************************
	Typographic tweaks!
	4. Add accessible line-height
	5. Improve text rendering
********************************************************************/
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  overflow-x: hidden;

}

/********************************************************************
	6. Improve media defaults
********************************************************************/
img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

/********************************************************************
	7. Remove built-in form typography styles
********************************************************************/
input,
button,
textarea,
select {
  font: inherit;
}

/********************************************************************
	8. Avoid text overflows
********************************************************************/

h1,h2,h3,h4,h5,h6{
  text-transform: uppercase;
  padding: 0px;
  margin: 0px;
  font-family: var(--heading-font) !important;
  font-weight: 700;
  color: var(--black);
}

h1 {
  font-size: var(--headline1);
}

h2 {
  font-size: var(--headline2);
}

h3 {
  font-size: var(--headline3);
}

h4 {
  font-size: var(--headline4);
}

h5 {
  font-size: var(--headline5);
}

h6 {
  overflow-wrap: break-word;
  font-size: var(--headline6);
}

p {
  font-family: var(--default-font);
  color: var(--black);
  line-height: 1.5rem;
  font-weight: 500 !important;
  font-size: 18px;
  padding: 0px;
  margin: 0px;
}

.text-shadow{
  text-shadow: 4px 4px 2px rgba(0,0,0,0.6);
}

/********************************************************************
	9. Create a root stacking context
********************************************************************/
#root,
#__next {
  isolation: isolate;
}


/********************************************************************
LINKS
********************************************************************/
a {
  font-size: 1rem;
  cursor: pointer;
  font-weight: 400;
}

a:link {
  color: var(--white);
  cursor: pointer;
}

a:visited {
  color: var(--white);
  /*text-decoration: underline;
	cursor: auto;*/
}

a:hover {
  color: var(--color2);
  cursor: pointer;
  text-decoration: none;
}

a:active {
  color: var(--white);
  cursor: pointer;
}

a:link:active {
  color: var(--white);
}

a:visited:active {

  color: var(--white);
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: var(--white);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: var(--white);
}


/********************************************************************
BUTTON
********************************************************************/
.__btn-violet {
  background: rgb(239, 84, 76);
  background: linear-gradient(90deg, rgba(239, 84, 76, 1) 0%, rgba(191, 0, 133, 1) 100%);
  padding: 10px 20px;
  color: var(--white) !important;
  transition: .9ms;
}

.__btn-violet:hover {
  background: rgb(239, 84, 76);
  background-color: var(--color2) !important;
  color: var(--white) !important;
}

.__btn-orange {

  background: linear-gradient(90deg, var(--color6) 0%, var(--color5) 100%);
  padding: 10px 20px;
  color: var(--white) !important;
  transition: .9ms;
}

.__btn-orange:hover {
  background: var(--color5);
  color: var(--white) !important;
}





.fixed-top.scrolled .__btn-white:hover {

  color: var(--white) !important;
  border: 1px solid var(--color2);
  background-color: var(--white);
}


/* RADIUS BOTTOM */
.__btn-radius {
  border-radius: 50px;
  padding-left: 20px !important;
  padding-right: 20px !important;
}

/* BACKGROUND TRANSITIONS */
/* Fade */


/********************************************************************
SHADOW
********************************************************************/
.shadow {
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.5);

}

/********************************************************************
SECTION
********************************************************************/
section {
  min-height: 350px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.section p {
  font-weight: 400;
}

/********************************************************************
    CENTER OBJECT
********************************************************************/
.center {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.center-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;

}

.center-start {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;

}

.center-end {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;

}

/********************************************************************
NO BREAK WORD
********************************************************************/
span.keeptogether {
  white-space: nowrap;
  font-size: inherit;
}

/********************************************************************
LINE
********************************************************************/
.__horizontal-line {
  background-color: var(--color2);
  display: block;
  width: 100%;
  height: 5px;
}

/********************************************************************
    CONTACT SECTIONS
********************************************************************/
.contact-section {
  margin-top: -10px;
  min-height: 460px;
  background-image: url("../img/contact-section-bg.png");
  /* The image used */
  background-color: #cccccc;
  /* Used if the image is unavailable */
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 2rem;
}



.contact-section h3,
.contact-section p {
  color: var(--white);
}


.contact-section .__contact{
  margin-top: 20px;
}


.contact-section .__call-container .fa.fa-phone{
  color: var(--color1);
}

.contact-section .__contact a{
  background: rgb(255,145,0);
  background: -moz-linear-gradient(187deg, rgba(255,145,0,1) 0%, rgba(234,66,0,1) 100%);
  background: -webkit-linear-gradient(187deg, rgba(255,145,0,1) 0%, rgba(234,66,0,1) 100%);
  background: linear-gradient(187deg, rgba(255,145,0,1) 0%, rgba(234,66,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff9100",endColorstr="#ea4200",GradientType=1);
  padding: 15px 20px;
  border-radius: 30px;
}


.contact-section .__call-container{
  width: 50px;
  height: 50px;
  padding: 5px 10px;
  border-radius: 50px;
  background-color: var(--white);
  margin-left: 5px;
}

.contact-section .__contact a:hover{
  background: white;
  border: 2px solid var(--color1);
  transition: .1s;
  
  
}



/* CONTACT PAGE */

.__contact-page{
  padding-top: 100px;
  background-image: url("../img/contact-page-bg.png"); /* The image used */
  background-color: var(--white); /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  padding-bottom: 100px;
}

.__contact-page .__horizontal-line{
  background-color: var(--white);
  height: 3px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.__contact-page h2,
.__contact-page p {
  color: var(--white);
  text-align: center;
}

.__contact-page label h6{
  color: var(--black);
  font-weight: 800;
  font-size: 14px;
}

/********************************************************************
FOOTER
********************************************************************/
.footer {
  padding-top: 30px;
 
  padding-bottom: 30px;

}

footer ul li {
  list-style: none;
  padding: 20px 30px;


}

.footer p {
  color: var(--black) !important;
  font-size: 14px;
  text-align: center;

}

.footer p a {
  color: var(--white) !important;
  font-size: 14px;
 font-weight: 700;


}

.footer p a:hover {
  color: var(--white) !important;
  font-size: 14px;

  text-decoration: underline;

}

footer img {
  width: 210px;
}

footer.__footer1{
  
  background-image: url("../img/__footer.png"); /* The image used */
  background-color: var(--color4); /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  min-height: 110px;
}

footer.__footer1 .__footer-top img{
  
}

footer p {
  font-weight: 800;
  color: var(--black);
}

.footer.__footer2{
  padding-top: 18px;
  padding-bottom: 18px;
  background-color: var(--color2) !important;
  
}

/********************************************************************
THANK YOU PAGE and PROBLEM PAGE
********************************************************************/
.thankyou-header {
  margin-top: 95.5px;
  background-image: url("../img/co-section1-bg.png");
  /* The image used */
  background-color: #cccccc;
  /* Used if the image is unavailable */
  height: 100vh;
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-size: cover;
  /* Resize the background image to cover the entire container */
  padding-top: 10rem;
}


.thankyou-header h2 {
  color: var(--white);
  text-align: center;
  margin-top: 0rem;
}


/********************************************************************
ANCHOR POINT - DIRECT LINK
********************************************************************/
.the-anchor {
  position: relative;
  top: 30px;
}


.the-anchor2 {
  position: relative;
  top: -120px;
}

.__lg{

}

.__sm{
  display: none;
}



.wow {
  visibility: hidden;
}


.__logo-mobile{
  display: none;
}



.__bg-violet{
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, #D6C0F0 100%);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 9999;
  border: none;
  outline: none;
  background-color: var(--black);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-size: 18px;
}